{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Stock Register Master</h3>
    </div>

    <form method="post" novalidate>
        {% csrf_token %}
        <div class="box-body">
            <div class="form-group col-md-12 col-sm-12">
                {{stock_register_create_form.warehouse|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{stock_register_create_form.product|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{stock_register_create_form.stock_in|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{stock_register_create_form.stock_out|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{stock_register_create_form.reference|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{stock_register_create_form.stock_type|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{stock_register_create_form.remarks|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12 text-right">
                <input type="submit" value="Submit"/>
            </div>
        </div>
    </form>
</div>


{% endblock %}